Subject: Re: pthread
From: David Starks-Browning <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jun 2002 12:26:04 +0100

On Thursday 13 Jun 02, Nicholas Wourms writes:
> 
> --- Christopher Faylor <[email-masked]> wrote:
> > On Thu, Jun 13, 2002 at 08:35:26PM +1000, Robert Collins wrote:
> > >The doco is outdated, all those functions are implemented.
> > 
> > Anyone interested in updating the documentation?
> > 
> > At the very least we should remove the "unimplemented" tags.
> 
> Do patches against htdocs belong here or in cygwin-patches?

What documentation are you talking about?  The "User's Guide", "API
Reference" or FAQ?  In each case, one updates the source in winsup/doc
(sgml for ug and api, texinfo for the faq), and generates the contents
of htdocs from that.  For these, you don't patch htdocs directly.

I see the FAQ needs updating w.r.t. these calls, and I've already got
a backlog of FAQ updates to apply, so I'll see what I can do about it
this weekend.  I can't do it during the workday, unfortunately.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/